.doboz1 {
    background-color: aqua;
    padding: 18px;
    width: 100%;
    box-sizing: border-box;
}
.doboz2-1, .doboz2-2, .doboz2-3 {
    background-color: rgb(35, 187, 63);
    padding: 18px;
    width: 31.3%;
    float: left;
    margin: 1%;
    text-align: center;
    box-sizing: border-box;
}
.doboz2-2 {
    background-color: rgb(151, 115, 216);
}
.doboz2-3 {
    background-color: rgb(216, 154, 115);
}
#effekt1 {
opacity: 0;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
transform: scale(0.4); 
}
#effekt1.visible {
opacity: 1;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;      
font-size: 100%;   
}
#effekt1 h2 {
    font-size: 200%;       
}
#effekt2 {
opacity: 0;
-webkit-transition: all 1s ease-in-out;
-moz-transition: all 1s ease-in-out;
-ms-transition: all 1s ease-in-out;
-o-transition: all 1s ease-in-out;
transition: all 1s ease-in-out;
transform: translate(20%, 10%);
}
#effekt2.visible {
opacity: 1;
-webkit-transform: none;
-moz-transform: none;
-ms-transform: none;
-o-transform: none;
transform: none;               
}
#effekt3 {
    opacity: 0;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
    transform: translate(-20%, 10%);
    }
    #effekt3.visible {
    opacity: 1;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;               
    }
.digit {
    opacity: 0;
    -webkit-transform: translateX(-40px);
         -moz-transform: translateX(-40px);
            -ms-transform: translateX(-40px);
             -o-transform: translateX(-40px);
                    transform: translateX(-40px);
    -webkit-transition: all 0.6s ease-out;
         -moz-transition: all 0.6s ease-out;
            -ms-transition: all 0.6s ease-out;
             -o-transition: all 0.6s ease-out;
                    transition: all 0.6s ease-out;
}
.digit:nth-child(2) {
    transform: translateX(-200px);
}
.digit:nth-child(3) {
    transform: translateX(-400px);
}
.digit:nth-child(4) {
    transform: translateX(-600px);
}
.digit.visible {
    opacity: 1;
    -webkit-transform: none;
         -moz-transform: none;
            -ms-transform: none;
             -o-transform: none;
                    transform: none;
}
